aagc.vo

## Class ObjectFactory

- java.lang.Object
- - aagc.vo.ObjectFactory

-     public class ObjectFactory
      extends java.lang.Object

  This object contains factory methods for each Java content interface and Java element interface generated in the aagc.vo package.

  An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private static javax.xml.namespace.QName` | `_AttributiAutorizzativi_QNAME`
    `private static javax.xml.namespace.QName` | `_GetContattiMedicoDiBase_QNAME`
    `private static javax.xml.namespace.QName` | `_GetContattiMedicoDiBaseResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetElencoMediciDiBaseAttiviAllaData_QNAME`
    `private static javax.xml.namespace.QName` | `_GetElencoMediciDiBaseAttiviAllaDataResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetEsistenzaMedicoDiBase_QNAME`
    `private static javax.xml.namespace.QName` | `_GetEsistenzaMedicoDiBaseResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetListaAssistitiMedico_QNAME`
    `private static javax.xml.namespace.QName` | `_GetListaAssistitiMedicoResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetListaMediciMmgPls_QNAME`
    `private static javax.xml.namespace.QName` | `_GetListaMediciMmgPlsResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetListaScelteRevoche_QNAME`
    `private static javax.xml.namespace.QName` | `_GetListaScelteRevocheResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetMedicoDiBase_QNAME`
    `private static javax.xml.namespace.QName` | `_GetMedicoDiBaseResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetNumeroTRPerMeseMB_QNAME`
    `private static javax.xml.namespace.QName` | `_GetNumeroTRPerMeseMBResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetOperatoreSanitario_QNAME`
    `private static javax.xml.namespace.QName` | `_GetOperatoreSanitarioResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetPosizioneAnagraficaMedicoDiBase_QNAME`
    `private static javax.xml.namespace.QName` | `_GetPosizioneAnagraficaMedicoDiBaseResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetPropriaPosizioneAnagrafica_QNAME`
    `private static javax.xml.namespace.QName` | `_GetPropriaPosizioneAnagraficaResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetStoricoPosizioneAnagraficaMedicoDiBase_QNAME`
    `private static javax.xml.namespace.QName` | `_GetStoricoPosizioneAnagraficaMedicoDiBaseResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetStudiMedico_QNAME`
    `private static javax.xml.namespace.QName` | `_GetStudiMedicoResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetTipoIncaricoMedicoBase_QNAME`
    `private static javax.xml.namespace.QName` | `_GetTipoIncaricoMedicoBaseResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_SetInsertBilancioDiSaluteMedicoPLS_QNAME`
    `private static javax.xml.namespace.QName` | `_SetInsertBilancioDiSaluteMedicoPLSResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_SetInsertPrestazioneAggiuntivaMedicoBase_QNAME`
    `private static javax.xml.namespace.QName` | `_SetInsertPrestazioneAggiuntivaMedicoBaseResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_SetUpdatePosizioneAnagraficaMedicoBase_QNAME`
    `private static javax.xml.namespace.QName` | `_SetUpdatePosizioneAnagraficaMedicoBaseResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_SetUploadFlussoMB_QNAME`
    `private static javax.xml.namespace.QName` | `_SetUploadFlussoMBResponse_QNAME`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ObjectFactory()` Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: aagc.vo

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `AssistitoMedicoResponselistaassistitimedico` | `createAssistitoMedicoResponselistaassistitimedico()` Create an instance of `AssistitoMedicoResponselistaassistitimedico`
    `AttributiAutorizzativi` | `createAttributiAutorizzativi()` Create an instance of `AttributiAutorizzativi`
    `javax.xml.bind.JAXBElement<AttributiAutorizzativi>` | `createAttributiAutorizzativi(AttributiAutorizzativi value)` Create an instance of `JAXBElement``<``AttributiAutorizzativi``>`}
    `ContattiMedicoDiBaseRequest` | `createContattiMedicoDiBaseRequest()` Create an instance of `ContattiMedicoDiBaseRequest`
    `ContattiMedicoDiBaseResponse` | `createContattiMedicoDiBaseResponse()` Create an instance of `ContattiMedicoDiBaseResponse`
    `DatiComportamentoDaOsservare` | `createDatiComportamentoDaOsservare()` Create an instance of `DatiComportamentoDaOsservare`
    `DocumentoUploadFlussoInformativo` | `createDocumentoUploadFlussoInformativo()` Create an instance of `DocumentoUploadFlussoInformativo`
    `ElencoMediciBaseAttiviAllaDataRequest` | `createElencoMediciBaseAttiviAllaDataRequest()` Create an instance of `ElencoMediciBaseAttiviAllaDataRequest`
    `ElencoMediciBaseAttiviAllaDataResponse` | `createElencoMediciBaseAttiviAllaDataResponse()` Create an instance of `ElencoMediciBaseAttiviAllaDataResponse`
    `ElencoMedicoDiBaseResponse` | `createElencoMedicoDiBaseResponse()` Create an instance of `ElencoMedicoDiBaseResponse`
    `EsistenzaMedicoDiBaseRequest` | `createEsistenzaMedicoDiBaseRequest()` Create an instance of `EsistenzaMedicoDiBaseRequest`
    `EsistenzaMedicoDiBaseResponse` | `createEsistenzaMedicoDiBaseResponse()` Create an instance of `EsistenzaMedicoDiBaseResponse`
    `FormaAssociativaResponse` | `createFormaAssociativaResponse()` Create an instance of `FormaAssociativaResponse`
    `GetContattiMedicoDiBase` | `createGetContattiMedicoDiBase()` Create an instance of `GetContattiMedicoDiBase`
    `javax.xml.bind.JAXBElement<GetContattiMedicoDiBase>` | `createGetContattiMedicoDiBase(GetContattiMedicoDiBase value)` Create an instance of `JAXBElement``<``GetContattiMedicoDiBase``>`}
    `GetContattiMedicoDiBaseResponse` | `createGetContattiMedicoDiBaseResponse()` Create an instance of `GetContattiMedicoDiBaseResponse`
    `javax.xml.bind.JAXBElement<GetContattiMedicoDiBaseResponse>` | `createGetContattiMedicoDiBaseResponse(GetContattiMedicoDiBaseResponse value)` Create an instance of `JAXBElement``<``GetContattiMedicoDiBaseResponse``>`}
    `GetElencoMediciDiBaseAttiviAllaData` | `createGetElencoMediciDiBaseAttiviAllaData()` Create an instance of `GetElencoMediciDiBaseAttiviAllaData`
    `javax.xml.bind.JAXBElement<GetElencoMediciDiBaseAttiviAllaData>` | `createGetElencoMediciDiBaseAttiviAllaData(GetElencoMediciDiBaseAttiviAllaData value)` Create an instance of `JAXBElement``<``GetElencoMediciDiBaseAttiviAllaData``>`}
    `GetElencoMediciDiBaseAttiviAllaDataResponse` | `createGetElencoMediciDiBaseAttiviAllaDataResponse()` Create an instance of `GetElencoMediciDiBaseAttiviAllaDataResponse`
    `javax.xml.bind.JAXBElement<GetElencoMediciDiBaseAttiviAllaDataResponse>` | `createGetElencoMediciDiBaseAttiviAllaDataResponse(GetElencoMediciDiBaseAttiviAllaDataResponse value)` Create an instance of `JAXBElement``<``GetElencoMediciDiBaseAttiviAllaDataResponse``>`}
    `GetEsistenzaMedicoDiBase` | `createGetEsistenzaMedicoDiBase()` Create an instance of `GetEsistenzaMedicoDiBase`
    `javax.xml.bind.JAXBElement<GetEsistenzaMedicoDiBase>` | `createGetEsistenzaMedicoDiBase(GetEsistenzaMedicoDiBase value)` Create an instance of `JAXBElement``<``GetEsistenzaMedicoDiBase``>`}
    `GetEsistenzaMedicoDiBaseResponse` | `createGetEsistenzaMedicoDiBaseResponse()` Create an instance of `GetEsistenzaMedicoDiBaseResponse`
    `javax.xml.bind.JAXBElement<GetEsistenzaMedicoDiBaseResponse>` | `createGetEsistenzaMedicoDiBaseResponse(GetEsistenzaMedicoDiBaseResponse value)` Create an instance of `JAXBElement``<``GetEsistenzaMedicoDiBaseResponse``>`}
    `GetListaAssistitiMedico` | `createGetListaAssistitiMedico()` Create an instance of `GetListaAssistitiMedico`
    `javax.xml.bind.JAXBElement<GetListaAssistitiMedico>` | `createGetListaAssistitiMedico(GetListaAssistitiMedico value)` Create an instance of `JAXBElement``<``GetListaAssistitiMedico``>`}
    `GetListaAssistitiMedicoResponse` | `createGetListaAssistitiMedicoResponse()` Create an instance of `GetListaAssistitiMedicoResponse`
    `javax.xml.bind.JAXBElement<GetListaAssistitiMedicoResponse>` | `createGetListaAssistitiMedicoResponse(GetListaAssistitiMedicoResponse value)` Create an instance of `JAXBElement``<``GetListaAssistitiMedicoResponse``>`}
    `GetListaMediciMmgPls` | `createGetListaMediciMmgPls()` Create an instance of `GetListaMediciMmgPls`
    `javax.xml.bind.JAXBElement<GetListaMediciMmgPls>` | `createGetListaMediciMmgPls(GetListaMediciMmgPls value)` Create an instance of `JAXBElement``<``GetListaMediciMmgPls``>`}
    `GetListaMediciMmgPlsResponse` | `createGetListaMediciMmgPlsResponse()` Create an instance of `GetListaMediciMmgPlsResponse`
    `javax.xml.bind.JAXBElement<GetListaMediciMmgPlsResponse>` | `createGetListaMediciMmgPlsResponse(GetListaMediciMmgPlsResponse value)` Create an instance of `JAXBElement``<``GetListaMediciMmgPlsResponse``>`}
    `GetListaScelteRevoche` | `createGetListaScelteRevoche()` Create an instance of `GetListaScelteRevoche`
    `javax.xml.bind.JAXBElement<GetListaScelteRevoche>` | `createGetListaScelteRevoche(GetListaScelteRevoche value)` Create an instance of `JAXBElement``<``GetListaScelteRevoche``>`}
    `GetListaScelteRevocheResponse` | `createGetListaScelteRevocheResponse()` Create an instance of `GetListaScelteRevocheResponse`
    `javax.xml.bind.JAXBElement<GetListaScelteRevocheResponse>` | `createGetListaScelteRevocheResponse(GetListaScelteRevocheResponse value)` Create an instance of `JAXBElement``<``GetListaScelteRevocheResponse``>`}
    `GetMedicoDiBase` | `createGetMedicoDiBase()` Create an instance of `GetMedicoDiBase`
    `javax.xml.bind.JAXBElement<GetMedicoDiBase>` | `createGetMedicoDiBase(GetMedicoDiBase value)` Create an instance of `JAXBElement``<``GetMedicoDiBase``>`}
    `GetMedicoDiBaseResponse` | `createGetMedicoDiBaseResponse()` Create an instance of `GetMedicoDiBaseResponse`
    `javax.xml.bind.JAXBElement<GetMedicoDiBaseResponse>` | `createGetMedicoDiBaseResponse(GetMedicoDiBaseResponse value)` Create an instance of `JAXBElement``<``GetMedicoDiBaseResponse``>`}
    `GetNumeroTRPerMeseMB` | `createGetNumeroTRPerMeseMB()` Create an instance of `GetNumeroTRPerMeseMB`
    `javax.xml.bind.JAXBElement<GetNumeroTRPerMeseMB>` | `createGetNumeroTRPerMeseMB(GetNumeroTRPerMeseMB value)` Create an instance of `JAXBElement``<``GetNumeroTRPerMeseMB``>`}
    `GetNumeroTRPerMeseMBResponse` | `createGetNumeroTRPerMeseMBResponse()` Create an instance of `GetNumeroTRPerMeseMBResponse`
    `javax.xml.bind.JAXBElement<GetNumeroTRPerMeseMBResponse>` | `createGetNumeroTRPerMeseMBResponse(GetNumeroTRPerMeseMBResponse value)` Create an instance of `JAXBElement``<``GetNumeroTRPerMeseMBResponse``>`}
    `GetOperatoreSanitario` | `createGetOperatoreSanitario()` Create an instance of `GetOperatoreSanitario`
    `javax.xml.bind.JAXBElement<GetOperatoreSanitario>` | `createGetOperatoreSanitario(GetOperatoreSanitario value)` Create an instance of `JAXBElement``<``GetOperatoreSanitario``>`}
    `GetOperatoreSanitarioResponse` | `createGetOperatoreSanitarioResponse()` Create an instance of `GetOperatoreSanitarioResponse`
    `javax.xml.bind.JAXBElement<GetOperatoreSanitarioResponse>` | `createGetOperatoreSanitarioResponse(GetOperatoreSanitarioResponse value)` Create an instance of `JAXBElement``<``GetOperatoreSanitarioResponse``>`}
    `GetPosizioneAnagraficaMedicoDiBase` | `createGetPosizioneAnagraficaMedicoDiBase()` Create an instance of `GetPosizioneAnagraficaMedicoDiBase`
    `javax.xml.bind.JAXBElement<GetPosizioneAnagraficaMedicoDiBase>` | `createGetPosizioneAnagraficaMedicoDiBase(GetPosizioneAnagraficaMedicoDiBase value)` Create an instance of `JAXBElement``<``GetPosizioneAnagraficaMedicoDiBase``>`}
    `GetPosizioneAnagraficaMedicoDiBaseResponse` | `createGetPosizioneAnagraficaMedicoDiBaseResponse()` Create an instance of `GetPosizioneAnagraficaMedicoDiBaseResponse`
    `javax.xml.bind.JAXBElement<GetPosizioneAnagraficaMedicoDiBaseResponse>` | `createGetPosizioneAnagraficaMedicoDiBaseResponse(GetPosizioneAnagraficaMedicoDiBaseResponse value)` Create an instance of `JAXBElement``<``GetPosizioneAnagraficaMedicoDiBaseResponse``>`}
    `GetPropriaPosizioneAnagrafica` | `createGetPropriaPosizioneAnagrafica()` Create an instance of `GetPropriaPosizioneAnagrafica`
    `javax.xml.bind.JAXBElement<GetPropriaPosizioneAnagrafica>` | `createGetPropriaPosizioneAnagrafica(GetPropriaPosizioneAnagrafica value)` Create an instance of `JAXBElement``<``GetPropriaPosizioneAnagrafica``>`}
    `GetPropriaPosizioneAnagraficaResponse` | `createGetPropriaPosizioneAnagraficaResponse()` Create an instance of `GetPropriaPosizioneAnagraficaResponse`
    `javax.xml.bind.JAXBElement<GetPropriaPosizioneAnagraficaResponse>` | `createGetPropriaPosizioneAnagraficaResponse(GetPropriaPosizioneAnagraficaResponse value)` Create an instance of `JAXBElement``<``GetPropriaPosizioneAnagraficaResponse``>`}
    `GetStoricoPosizioneAnagraficaMedicoDiBase` | `createGetStoricoPosizioneAnagraficaMedicoDiBase()` Create an instance of `GetStoricoPosizioneAnagraficaMedicoDiBase`
    `javax.xml.bind.JAXBElement<GetStoricoPosizioneAnagraficaMedicoDiBase>` | `createGetStoricoPosizioneAnagraficaMedicoDiBase(GetStoricoPosizioneAnagraficaMedicoDiBase value)` Create an instance of `JAXBElement``<``GetStoricoPosizioneAnagraficaMedicoDiBase``>`}
    `GetStoricoPosizioneAnagraficaMedicoDiBaseResponse` | `createGetStoricoPosizioneAnagraficaMedicoDiBaseResponse()` Create an instance of `GetStoricoPosizioneAnagraficaMedicoDiBaseResponse`
    `javax.xml.bind.JAXBElement<GetStoricoPosizioneAnagraficaMedicoDiBaseResponse>` | `createGetStoricoPosizioneAnagraficaMedicoDiBaseResponse(GetStoricoPosizioneAnagraficaMedicoDiBaseResponse value)` Create an instance of `JAXBElement``<``GetStoricoPosizioneAnagraficaMedicoDiBaseResponse``>`}
    `GetStudiMedico` | `createGetStudiMedico()` Create an instance of `GetStudiMedico`
    `javax.xml.bind.JAXBElement<GetStudiMedico>` | `createGetStudiMedico(GetStudiMedico value)` Create an instance of `JAXBElement``<``GetStudiMedico``>`}
    `GetStudiMedicoResponse` | `createGetStudiMedicoResponse()` Create an instance of `GetStudiMedicoResponse`
    `javax.xml.bind.JAXBElement<GetStudiMedicoResponse>` | `createGetStudiMedicoResponse(GetStudiMedicoResponse value)` Create an instance of `JAXBElement``<``GetStudiMedicoResponse``>`}
    `GetTipoIncaricoMedicoBase` | `createGetTipoIncaricoMedicoBase()` Create an instance of `GetTipoIncaricoMedicoBase`
    `javax.xml.bind.JAXBElement<GetTipoIncaricoMedicoBase>` | `createGetTipoIncaricoMedicoBase(GetTipoIncaricoMedicoBase value)` Create an instance of `JAXBElement``<``GetTipoIncaricoMedicoBase``>`}
    `GetTipoIncaricoMedicoBaseResponse` | `createGetTipoIncaricoMedicoBaseResponse()` Create an instance of `GetTipoIncaricoMedicoBaseResponse`
    `javax.xml.bind.JAXBElement<GetTipoIncaricoMedicoBaseResponse>` | `createGetTipoIncaricoMedicoBaseResponse(GetTipoIncaricoMedicoBaseResponse value)` Create an instance of `JAXBElement``<``GetTipoIncaricoMedicoBaseResponse``>`}
    `IncaricoMedicoDiBaseResponsestoricoposizioneanagrafica` | `createIncaricoMedicoDiBaseResponsestoricoposizioneanagrafica()` Create an instance of `IncaricoMedicoDiBaseResponsestoricoposizioneanagrafica`
    `IncaricoOperatoreResponse` | `createIncaricoOperatoreResponse()` Create an instance of `IncaricoOperatoreResponse`
    `InsertBilancioDiSaluteRequest` | `createInsertBilancioDiSaluteRequest()` Create an instance of `InsertBilancioDiSaluteRequest`
    `InsertBilancioDiSaluteResponse` | `createInsertBilancioDiSaluteResponse()` Create an instance of `InsertBilancioDiSaluteResponse`
    `InsertPrestazioneAggiuntivaRequest` | `createInsertPrestazioneAggiuntivaRequest()` Create an instance of `InsertPrestazioneAggiuntivaRequest`
    `InsertPrestazioneAggiuntivaResponse` | `createInsertPrestazioneAggiuntivaResponse()` Create an instance of `InsertPrestazioneAggiuntivaResponse`
    `ListaAssistitiMedicoRequest` | `createListaAssistitiMedicoRequest()` Create an instance of `ListaAssistitiMedicoRequest`
    `ListaAssistitiMedicoResponse` | `createListaAssistitiMedicoResponse()` Create an instance of `ListaAssistitiMedicoResponse`
    `ListaMediciMmgPlsRequest` | `createListaMediciMmgPlsRequest()` Create an instance of `ListaMediciMmgPlsRequest`
    `ListaMediciMmgPlsResponse` | `createListaMediciMmgPlsResponse()` Create an instance of `ListaMediciMmgPlsResponse`
    `ListaSceltaRevocaResponse` | `createListaSceltaRevocaResponse()` Create an instance of `ListaSceltaRevocaResponse`
    `ListaScelteRevocheRequest` | `createListaScelteRevocheRequest()` Create an instance of `ListaScelteRevocheRequest`
    `MedicoDiBaseRequestmedicodibase` | `createMedicoDiBaseRequestmedicodibase()` Create an instance of `MedicoDiBaseRequestmedicodibase`
    `MedicoDiBaseResponseelencomedicialladata` | `createMedicoDiBaseResponseelencomedicialladata()` Create an instance of `MedicoDiBaseResponseelencomedicialladata`
    `MedicoDiBaseResponselistamedicimmgpls` | `createMedicoDiBaseResponselistamedicimmgpls()` Create an instance of `MedicoDiBaseResponselistamedicimmgpls`
    `MedicoDiBaseResponsemedicodibase` | `createMedicoDiBaseResponsemedicodibase()` Create an instance of `MedicoDiBaseResponsemedicodibase`
    `NumeroTRPerMeseMBRequest` | `createNumeroTRPerMeseMBRequest()` Create an instance of `NumeroTRPerMeseMBRequest`
    `NumeroTRPerMeseMBResponse` | `createNumeroTRPerMeseMBResponse()` Create an instance of `NumeroTRPerMeseMBResponse`
    `OperatoreSanitarioRequest` | `createOperatoreSanitarioRequest()` Create an instance of `OperatoreSanitarioRequest`
    `OperatoreSanitarioResponse` | `createOperatoreSanitarioResponse()` Create an instance of `OperatoreSanitarioResponse`
    `OrarioRicevimentoResponse` | `createOrarioRicevimentoResponse()` Create an instance of `OrarioRicevimentoResponse`
    `PosizioneAnagraficaMedicoDiBaseResponse` | `createPosizioneAnagraficaMedicoDiBaseResponse()` Create an instance of `PosizioneAnagraficaMedicoDiBaseResponse`
    `PosizioneAnagraficaMedicoRequest` | `createPosizioneAnagraficaMedicoRequest()` Create an instance of `PosizioneAnagraficaMedicoRequest`
    `PropriaPosizioneAnagraficaRequest` | `createPropriaPosizioneAnagraficaRequest()` Create an instance of `PropriaPosizioneAnagraficaRequest`
    `PropriaPosizioneAnagraficaResponse` | `createPropriaPosizioneAnagraficaResponse()` Create an instance of `PropriaPosizioneAnagraficaResponse`
    `RigaAssistitiMedicoResponse` | `createRigaAssistitiMedicoResponse()` Create an instance of `RigaAssistitiMedicoResponse`
    `SceltaRevocaResponselistascelterevoche` | `createSceltaRevocaResponselistascelterevoche()` Create an instance of `SceltaRevocaResponselistascelterevoche`
    `SetInsertBilancioDiSaluteMedicoPLS` | `createSetInsertBilancioDiSaluteMedicoPLS()` Create an instance of `SetInsertBilancioDiSaluteMedicoPLS`
    `javax.xml.bind.JAXBElement<SetInsertBilancioDiSaluteMedicoPLS>` | `createSetInsertBilancioDiSaluteMedicoPLS(SetInsertBilancioDiSaluteMedicoPLS value)` Create an instance of `JAXBElement``<``SetInsertBilancioDiSaluteMedicoPLS``>`}
    `SetInsertBilancioDiSaluteMedicoPLSResponse` | `createSetInsertBilancioDiSaluteMedicoPLSResponse()` Create an instance of `SetInsertBilancioDiSaluteMedicoPLSResponse`
    `javax.xml.bind.JAXBElement<SetInsertBilancioDiSaluteMedicoPLSResponse>` | `createSetInsertBilancioDiSaluteMedicoPLSResponse(SetInsertBilancioDiSaluteMedicoPLSResponse value)` Create an instance of `JAXBElement``<``SetInsertBilancioDiSaluteMedicoPLSResponse``>`}
    `SetInsertPrestazioneAggiuntivaMedicoBase` | `createSetInsertPrestazioneAggiuntivaMedicoBase()` Create an instance of `SetInsertPrestazioneAggiuntivaMedicoBase`
    `javax.xml.bind.JAXBElement<SetInsertPrestazioneAggiuntivaMedicoBase>` | `createSetInsertPrestazioneAggiuntivaMedicoBase(SetInsertPrestazioneAggiuntivaMedicoBase value)` Create an instance of `JAXBElement``<``SetInsertPrestazioneAggiuntivaMedicoBase``>`}
    `SetInsertPrestazioneAggiuntivaMedicoBaseResponse` | `createSetInsertPrestazioneAggiuntivaMedicoBaseResponse()` Create an instance of `SetInsertPrestazioneAggiuntivaMedicoBaseResponse`
    `javax.xml.bind.JAXBElement<SetInsertPrestazioneAggiuntivaMedicoBaseResponse>` | `createSetInsertPrestazioneAggiuntivaMedicoBaseResponse(SetInsertPrestazioneAggiuntivaMedicoBaseResponse value)` Create an instance of `JAXBElement``<``SetInsertPrestazioneAggiuntivaMedicoBaseResponse``>`}
    `SetUpdatePosizioneAnagraficaMedicoBase` | `createSetUpdatePosizioneAnagraficaMedicoBase()` Create an instance of `SetUpdatePosizioneAnagraficaMedicoBase`
    `javax.xml.bind.JAXBElement<SetUpdatePosizioneAnagraficaMedicoBase>` | `createSetUpdatePosizioneAnagraficaMedicoBase(SetUpdatePosizioneAnagraficaMedicoBase value)` Create an instance of `JAXBElement``<``SetUpdatePosizioneAnagraficaMedicoBase``>`}
    `SetUpdatePosizioneAnagraficaMedicoBaseResponse` | `createSetUpdatePosizioneAnagraficaMedicoBaseResponse()` Create an instance of `SetUpdatePosizioneAnagraficaMedicoBaseResponse`
    `javax.xml.bind.JAXBElement<SetUpdatePosizioneAnagraficaMedicoBaseResponse>` | `createSetUpdatePosizioneAnagraficaMedicoBaseResponse(SetUpdatePosizioneAnagraficaMedicoBaseResponse value)` Create an instance of `JAXBElement``<``SetUpdatePosizioneAnagraficaMedicoBaseResponse``>`}
    `SetUploadFlussoMB` | `createSetUploadFlussoMB()` Create an instance of `SetUploadFlussoMB`
    `javax.xml.bind.JAXBElement<SetUploadFlussoMB>` | `createSetUploadFlussoMB(SetUploadFlussoMB value)` Create an instance of `JAXBElement``<``SetUploadFlussoMB``>`}
    `SetUploadFlussoMBResponse` | `createSetUploadFlussoMBResponse()` Create an instance of `SetUploadFlussoMBResponse`
    `javax.xml.bind.JAXBElement<SetUploadFlussoMBResponse>` | `createSetUploadFlussoMBResponse(SetUploadFlussoMBResponse value)` Create an instance of `JAXBElement``<``SetUploadFlussoMBResponse``>`}
    `StoricoPosizioneAnagraficaMedicoDiBaseRequest` | `createStoricoPosizioneAnagraficaMedicoDiBaseRequest()` Create an instance of `StoricoPosizioneAnagraficaMedicoDiBaseRequest`
    `StoricoPosizioneAnagraficaMedicoDiBaseResponse` | `createStoricoPosizioneAnagraficaMedicoDiBaseResponse()` Create an instance of `StoricoPosizioneAnagraficaMedicoDiBaseResponse`
    `StudiMedico` | `createStudiMedico()` Create an instance of `StudiMedico`
    `StudiMedicoResponse` | `createStudiMedicoResponse()` Create an instance of `StudiMedicoResponse`
    `StudioMedicoResponse` | `createStudioMedicoResponse()` Create an instance of `StudioMedicoResponse`
    `StudioProfessionaleResponse` | `createStudioProfessionaleResponse()` Create an instance of `StudioProfessionaleResponse`
    `TipoIncaricoMedicoBaseRequest` | `createTipoIncaricoMedicoBaseRequest()` Create an instance of `TipoIncaricoMedicoBaseRequest`
    `TipoIncaricoMedicoBaseResponse` | `createTipoIncaricoMedicoBaseResponse()` Create an instance of `TipoIncaricoMedicoBaseResponse`
    `UpdatePosizioneAnagraficaMedicoBaseRequest` | `createUpdatePosizioneAnagraficaMedicoBaseRequest()` Create an instance of `UpdatePosizioneAnagraficaMedicoBaseRequest`
    `UpdatePosizioneAnagraficaMedicoBaseResponse` | `createUpdatePosizioneAnagraficaMedicoBaseResponse()` Create an instance of `UpdatePosizioneAnagraficaMedicoBaseResponse`
    `UploadFlussoRequest` | `createUploadFlussoRequest()` Create an instance of `UploadFlussoRequest`
    `UploadFlussoResponse` | `createUploadFlussoResponse()` Create an instance of `UploadFlussoResponse`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### _GetPosizioneAnagraficaMedicoDiBaseResponse_QNAME

          private static final javax.xml.namespace.QName _GetPosizioneAnagraficaMedicoDiBaseResponse_QNAME

    - #### _GetStoricoPosizioneAnagraficaMedicoDiBaseResponse_QNAME

          private static final javax.xml.namespace.QName _GetStoricoPosizioneAnagraficaMedicoDiBaseResponse_QNAME

    - #### _GetListaAssistitiMedicoResponse_QNAME

          private static final javax.xml.namespace.QName _GetListaAssistitiMedicoResponse_QNAME

    - #### _SetInsertPrestazioneAggiuntivaMedicoBaseResponse_QNAME

          private static final javax.xml.namespace.QName _SetInsertPrestazioneAggiuntivaMedicoBaseResponse_QNAME

    - #### _GetContattiMedicoDiBase_QNAME

          private static final javax.xml.namespace.QName _GetContattiMedicoDiBase_QNAME

    - #### _SetUpdatePosizioneAnagraficaMedicoBaseResponse_QNAME

          private static final javax.xml.namespace.QName _SetUpdatePosizioneAnagraficaMedicoBaseResponse_QNAME

    - #### _GetOperatoreSanitario_QNAME

          private static final javax.xml.namespace.QName _GetOperatoreSanitario_QNAME

    - #### _GetPropriaPosizioneAnagraficaResponse_QNAME

          private static final javax.xml.namespace.QName _GetPropriaPosizioneAnagraficaResponse_QNAME

    - #### _GetListaAssistitiMedico_QNAME

          private static final javax.xml.namespace.QName _GetListaAssistitiMedico_QNAME

    - #### _GetStudiMedico_QNAME

          private static final javax.xml.namespace.QName _GetStudiMedico_QNAME

    - #### _SetUpdatePosizioneAnagraficaMedicoBase_QNAME

          private static final javax.xml.namespace.QName _SetUpdatePosizioneAnagraficaMedicoBase_QNAME

    - #### _GetListaScelteRevocheResponse_QNAME

          private static final javax.xml.namespace.QName _GetListaScelteRevocheResponse_QNAME

    - #### _GetPropriaPosizioneAnagrafica_QNAME

          private static final javax.xml.namespace.QName _GetPropriaPosizioneAnagrafica_QNAME

    - #### _SetUploadFlussoMBResponse_QNAME

          private static final javax.xml.namespace.QName _SetUploadFlussoMBResponse_QNAME

    - #### _SetInsertPrestazioneAggiuntivaMedicoBase_QNAME

          private static final javax.xml.namespace.QName _SetInsertPrestazioneAggiuntivaMedicoBase_QNAME

    - #### _GetTipoIncaricoMedicoBaseResponse_QNAME

          private static final javax.xml.namespace.QName _GetTipoIncaricoMedicoBaseResponse_QNAME

    - #### _GetListaScelteRevoche_QNAME

          private static final javax.xml.namespace.QName _GetListaScelteRevoche_QNAME

    - #### _GetEsistenzaMedicoDiBaseResponse_QNAME

          private static final javax.xml.namespace.QName _GetEsistenzaMedicoDiBaseResponse_QNAME

    - #### _GetStoricoPosizioneAnagraficaMedicoDiBase_QNAME

          private static final javax.xml.namespace.QName _GetStoricoPosizioneAnagraficaMedicoDiBase_QNAME

    - #### _GetElencoMediciDiBaseAttiviAllaDataResponse_QNAME

          private static final javax.xml.namespace.QName _GetElencoMediciDiBaseAttiviAllaDataResponse_QNAME

    - #### _GetEsistenzaMedicoDiBase_QNAME

          private static final javax.xml.namespace.QName _GetEsistenzaMedicoDiBase_QNAME

    - #### _GetMedicoDiBase_QNAME

          private static final javax.xml.namespace.QName _GetMedicoDiBase_QNAME

    - #### _GetMedicoDiBaseResponse_QNAME

          private static final javax.xml.namespace.QName _GetMedicoDiBaseResponse_QNAME

    - #### _GetTipoIncaricoMedicoBase_QNAME

          private static final javax.xml.namespace.QName _GetTipoIncaricoMedicoBase_QNAME

    - #### _GetNumeroTRPerMeseMBResponse_QNAME

          private static final javax.xml.namespace.QName _GetNumeroTRPerMeseMBResponse_QNAME

    - #### _GetPosizioneAnagraficaMedicoDiBase_QNAME

          private static final javax.xml.namespace.QName _GetPosizioneAnagraficaMedicoDiBase_QNAME

    - #### _AttributiAutorizzativi_QNAME

          private static final javax.xml.namespace.QName _AttributiAutorizzativi_QNAME

    - #### _GetListaMediciMmgPlsResponse_QNAME

          private static final javax.xml.namespace.QName _GetListaMediciMmgPlsResponse_QNAME

    - #### _GetContattiMedicoDiBaseResponse_QNAME

          private static final javax.xml.namespace.QName _GetContattiMedicoDiBaseResponse_QNAME

    - #### _GetOperatoreSanitarioResponse_QNAME

          private static final javax.xml.namespace.QName _GetOperatoreSanitarioResponse_QNAME

    - #### _SetUploadFlussoMB_QNAME

          private static final javax.xml.namespace.QName _SetUploadFlussoMB_QNAME

    - #### _GetListaMediciMmgPls_QNAME

          private static final javax.xml.namespace.QName _GetListaMediciMmgPls_QNAME

    - #### _GetElencoMediciDiBaseAttiviAllaData_QNAME

          private static final javax.xml.namespace.QName _GetElencoMediciDiBaseAttiviAllaData_QNAME

    - #### _GetNumeroTRPerMeseMB_QNAME

          private static final javax.xml.namespace.QName _GetNumeroTRPerMeseMB_QNAME

    - #### _SetInsertBilancioDiSaluteMedicoPLS_QNAME

          private static final javax.xml.namespace.QName _SetInsertBilancioDiSaluteMedicoPLS_QNAME

    - #### _GetStudiMedicoResponse_QNAME

          private static final javax.xml.namespace.QName _GetStudiMedicoResponse_QNAME

    - #### _SetInsertBilancioDiSaluteMedicoPLSResponse_QNAME

          private static final javax.xml.namespace.QName _SetInsertBilancioDiSaluteMedicoPLSResponse_QNAME

  - ### Constructor Detail

    - #### ObjectFactory

          public ObjectFactory()

      Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: aagc.vo

  - ### Method Detail

    - #### createSetInsertPrestazioneAggiuntivaMedicoBase

          public SetInsertPrestazioneAggiuntivaMedicoBase createSetInsertPrestazioneAggiuntivaMedicoBase()

      Create an instance of `SetInsertPrestazioneAggiuntivaMedicoBase`

    - #### createGetEsistenzaMedicoDiBaseResponse

          public GetEsistenzaMedicoDiBaseResponse createGetEsistenzaMedicoDiBaseResponse()

      Create an instance of `GetEsistenzaMedicoDiBaseResponse`

    - #### createGetTipoIncaricoMedicoBaseResponse

          public GetTipoIncaricoMedicoBaseResponse createGetTipoIncaricoMedicoBaseResponse()

      Create an instance of `GetTipoIncaricoMedicoBaseResponse`

    - #### createGetListaScelteRevoche

          public GetListaScelteRevoche createGetListaScelteRevoche()

      Create an instance of `GetListaScelteRevoche`

    - #### createGetListaScelteRevocheResponse

          public GetListaScelteRevocheResponse createGetListaScelteRevocheResponse()

      Create an instance of `GetListaScelteRevocheResponse`

    - #### createGetOperatoreSanitario

          public GetOperatoreSanitario createGetOperatoreSanitario()

      Create an instance of `GetOperatoreSanitario`

    - #### createGetPropriaPosizioneAnagraficaResponse

          public GetPropriaPosizioneAnagraficaResponse createGetPropriaPosizioneAnagraficaResponse()

      Create an instance of `GetPropriaPosizioneAnagraficaResponse`

    - #### createGetListaAssistitiMedico

          public GetListaAssistitiMedico createGetListaAssistitiMedico()

      Create an instance of `GetListaAssistitiMedico`

    - #### createGetStudiMedico

          public GetStudiMedico createGetStudiMedico()

      Create an instance of `GetStudiMedico`

    - #### createSetUpdatePosizioneAnagraficaMedicoBase

          public SetUpdatePosizioneAnagraficaMedicoBase createSetUpdatePosizioneAnagraficaMedicoBase()

      Create an instance of `SetUpdatePosizioneAnagraficaMedicoBase`

    - #### createSetUploadFlussoMBResponse

          public SetUploadFlussoMBResponse createSetUploadFlussoMBResponse()

      Create an instance of `SetUploadFlussoMBResponse`

    - #### createGetPropriaPosizioneAnagrafica

          public GetPropriaPosizioneAnagrafica createGetPropriaPosizioneAnagrafica()

      Create an instance of `GetPropriaPosizioneAnagrafica`

    - #### createGetContattiMedicoDiBase

          public GetContattiMedicoDiBase createGetContattiMedicoDiBase()

      Create an instance of `GetContattiMedicoDiBase`

    - #### createSetUpdatePosizioneAnagraficaMedicoBaseResponse

          public SetUpdatePosizioneAnagraficaMedicoBaseResponse createSetUpdatePosizioneAnagraficaMedicoBaseResponse()

      Create an instance of `SetUpdatePosizioneAnagraficaMedicoBaseResponse`

    - #### createGetListaAssistitiMedicoResponse

          public GetListaAssistitiMedicoResponse createGetListaAssistitiMedicoResponse()

      Create an instance of `GetListaAssistitiMedicoResponse`

    - #### createGetPosizioneAnagraficaMedicoDiBaseResponse

          public GetPosizioneAnagraficaMedicoDiBaseResponse createGetPosizioneAnagraficaMedicoDiBaseResponse()

      Create an instance of `GetPosizioneAnagraficaMedicoDiBaseResponse`

    - #### createGetStoricoPosizioneAnagraficaMedicoDiBaseResponse

          public GetStoricoPosizioneAnagraficaMedicoDiBaseResponse createGetStoricoPosizioneAnagraficaMedicoDiBaseResponse()

      Create an instance of `GetStoricoPosizioneAnagraficaMedicoDiBaseResponse`

    - #### createSetInsertPrestazioneAggiuntivaMedicoBaseResponse

          public SetInsertPrestazioneAggiuntivaMedicoBaseResponse createSetInsertPrestazioneAggiuntivaMedicoBaseResponse()

      Create an instance of `SetInsertPrestazioneAggiuntivaMedicoBaseResponse`

    - #### createGetStudiMedicoResponse

          public GetStudiMedicoResponse createGetStudiMedicoResponse()

      Create an instance of `GetStudiMedicoResponse`

    - #### createSetInsertBilancioDiSaluteMedicoPLSResponse

          public SetInsertBilancioDiSaluteMedicoPLSResponse createSetInsertBilancioDiSaluteMedicoPLSResponse()

      Create an instance of `SetInsertBilancioDiSaluteMedicoPLSResponse`

    - #### createGetListaMediciMmgPls

          public GetListaMediciMmgPls createGetListaMediciMmgPls()

      Create an instance of `GetListaMediciMmgPls`

    - #### createSetInsertBilancioDiSaluteMedicoPLS

          public SetInsertBilancioDiSaluteMedicoPLS createSetInsertBilancioDiSaluteMedicoPLS()

      Create an instance of `SetInsertBilancioDiSaluteMedicoPLS`

    - #### createGetElencoMediciDiBaseAttiviAllaData

          public GetElencoMediciDiBaseAttiviAllaData createGetElencoMediciDiBaseAttiviAllaData()

      Create an instance of `GetElencoMediciDiBaseAttiviAllaData`

    - #### createGetNumeroTRPerMeseMB

          public GetNumeroTRPerMeseMB createGetNumeroTRPerMeseMB()

      Create an instance of `GetNumeroTRPerMeseMB`

    - #### createGetNumeroTRPerMeseMBResponse

          public GetNumeroTRPerMeseMBResponse createGetNumeroTRPerMeseMBResponse()

      Create an instance of `GetNumeroTRPerMeseMBResponse`

    - #### createGetPosizioneAnagraficaMedicoDiBase

          public GetPosizioneAnagraficaMedicoDiBase createGetPosizioneAnagraficaMedicoDiBase()

      Create an instance of `GetPosizioneAnagraficaMedicoDiBase`

    - #### createAttributiAutorizzativi

          public AttributiAutorizzativi createAttributiAutorizzativi()

      Create an instance of `AttributiAutorizzativi`

    - #### createGetListaMediciMmgPlsResponse

          public GetListaMediciMmgPlsResponse createGetListaMediciMmgPlsResponse()

      Create an instance of `GetListaMediciMmgPlsResponse`

    - #### createGetTipoIncaricoMedicoBase

          public GetTipoIncaricoMedicoBase createGetTipoIncaricoMedicoBase()

      Create an instance of `GetTipoIncaricoMedicoBase`

    - #### createGetOperatoreSanitarioResponse

          public GetOperatoreSanitarioResponse createGetOperatoreSanitarioResponse()

      Create an instance of `GetOperatoreSanitarioResponse`

    - #### createSetUploadFlussoMB

          public SetUploadFlussoMB createSetUploadFlussoMB()

      Create an instance of `SetUploadFlussoMB`

    - #### createGetContattiMedicoDiBaseResponse

          public GetContattiMedicoDiBaseResponse createGetContattiMedicoDiBaseResponse()

      Create an instance of `GetContattiMedicoDiBaseResponse`

    - #### createGetStoricoPosizioneAnagraficaMedicoDiBase

          public GetStoricoPosizioneAnagraficaMedicoDiBase createGetStoricoPosizioneAnagraficaMedicoDiBase()

      Create an instance of `GetStoricoPosizioneAnagraficaMedicoDiBase`

    - #### createGetMedicoDiBaseResponse

          public GetMedicoDiBaseResponse createGetMedicoDiBaseResponse()

      Create an instance of `GetMedicoDiBaseResponse`

    - #### createGetElencoMediciDiBaseAttiviAllaDataResponse

          public GetElencoMediciDiBaseAttiviAllaDataResponse createGetElencoMediciDiBaseAttiviAllaDataResponse()

      Create an instance of `GetElencoMediciDiBaseAttiviAllaDataResponse`

    - #### createGetEsistenzaMedicoDiBase

          public GetEsistenzaMedicoDiBase createGetEsistenzaMedicoDiBase()

      Create an instance of `GetEsistenzaMedicoDiBase`

    - #### createGetMedicoDiBase

          public GetMedicoDiBase createGetMedicoDiBase()

      Create an instance of `GetMedicoDiBase`

    - #### createIncaricoOperatoreResponse

          public IncaricoOperatoreResponse createIncaricoOperatoreResponse()

      Create an instance of `IncaricoOperatoreResponse`

    - #### createPropriaPosizioneAnagraficaRequest

          public PropriaPosizioneAnagraficaRequest createPropriaPosizioneAnagraficaRequest()

      Create an instance of `PropriaPosizioneAnagraficaRequest`

    - #### createStudioMedicoResponse

          public StudioMedicoResponse createStudioMedicoResponse()

      Create an instance of `StudioMedicoResponse`

    - #### createInsertBilancioDiSaluteResponse

          public InsertBilancioDiSaluteResponse createInsertBilancioDiSaluteResponse()

      Create an instance of `InsertBilancioDiSaluteResponse`

    - #### createMedicoDiBaseRequestmedicodibase

          public MedicoDiBaseRequestmedicodibase createMedicoDiBaseRequestmedicodibase()

      Create an instance of `MedicoDiBaseRequestmedicodibase`

    - #### createNumeroTRPerMeseMBRequest

          public NumeroTRPerMeseMBRequest createNumeroTRPerMeseMBRequest()

      Create an instance of `NumeroTRPerMeseMBRequest`

    - #### createDatiComportamentoDaOsservare

          public DatiComportamentoDaOsservare createDatiComportamentoDaOsservare()

      Create an instance of `DatiComportamentoDaOsservare`

    - #### createListaScelteRevocheRequest

          public ListaScelteRevocheRequest createListaScelteRevocheRequest()

      Create an instance of `ListaScelteRevocheRequest`

    - #### createEsistenzaMedicoDiBaseRequest

          public EsistenzaMedicoDiBaseRequest createEsistenzaMedicoDiBaseRequest()

      Create an instance of `EsistenzaMedicoDiBaseRequest`

    - #### createAssistitoMedicoResponselistaassistitimedico

          public AssistitoMedicoResponselistaassistitimedico createAssistitoMedicoResponselistaassistitimedico()

      Create an instance of `AssistitoMedicoResponselistaassistitimedico`

    - #### createOperatoreSanitarioRequest

          public OperatoreSanitarioRequest createOperatoreSanitarioRequest()

      Create an instance of `OperatoreSanitarioRequest`

    - #### createInsertBilancioDiSaluteRequest

          public InsertBilancioDiSaluteRequest createInsertBilancioDiSaluteRequest()

      Create an instance of `InsertBilancioDiSaluteRequest`

    - #### createRigaAssistitiMedicoResponse

          public RigaAssistitiMedicoResponse createRigaAssistitiMedicoResponse()

      Create an instance of `RigaAssistitiMedicoResponse`

    - #### createListaMediciMmgPlsRequest

          public ListaMediciMmgPlsRequest createListaMediciMmgPlsRequest()

      Create an instance of `ListaMediciMmgPlsRequest`

    - #### createStoricoPosizioneAnagraficaMedicoDiBaseRequest

          public StoricoPosizioneAnagraficaMedicoDiBaseRequest createStoricoPosizioneAnagraficaMedicoDiBaseRequest()

      Create an instance of `StoricoPosizioneAnagraficaMedicoDiBaseRequest`

    - #### createNumeroTRPerMeseMBResponse

          public NumeroTRPerMeseMBResponse createNumeroTRPerMeseMBResponse()

      Create an instance of `NumeroTRPerMeseMBResponse`

    - #### createPosizioneAnagraficaMedicoRequest

          public PosizioneAnagraficaMedicoRequest createPosizioneAnagraficaMedicoRequest()

      Create an instance of `PosizioneAnagraficaMedicoRequest`

    - #### createStudiMedicoResponse

          public StudiMedicoResponse createStudiMedicoResponse()

      Create an instance of `StudiMedicoResponse`

    - #### createUploadFlussoRequest

          public UploadFlussoRequest createUploadFlussoRequest()

      Create an instance of `UploadFlussoRequest`

    - #### createUploadFlussoResponse

          public UploadFlussoResponse createUploadFlussoResponse()

      Create an instance of `UploadFlussoResponse`

    - #### createListaAssistitiMedicoRequest

          public ListaAssistitiMedicoRequest createListaAssistitiMedicoRequest()

      Create an instance of `ListaAssistitiMedicoRequest`

    - #### createOrarioRicevimentoResponse

          public OrarioRicevimentoResponse createOrarioRicevimentoResponse()

      Create an instance of `OrarioRicevimentoResponse`

    - #### createElencoMedicoDiBaseResponse

          public ElencoMedicoDiBaseResponse createElencoMedicoDiBaseResponse()

      Create an instance of `ElencoMedicoDiBaseResponse`

    - #### createTipoIncaricoMedicoBaseResponse

          public TipoIncaricoMedicoBaseResponse createTipoIncaricoMedicoBaseResponse()

      Create an instance of `TipoIncaricoMedicoBaseResponse`

    - #### createFormaAssociativaResponse

          public FormaAssociativaResponse createFormaAssociativaResponse()

      Create an instance of `FormaAssociativaResponse`

    - #### createUpdatePosizioneAnagraficaMedicoBaseRequest

          public UpdatePosizioneAnagraficaMedicoBaseRequest createUpdatePosizioneAnagraficaMedicoBaseRequest()

      Create an instance of `UpdatePosizioneAnagraficaMedicoBaseRequest`

    - #### createStoricoPosizioneAnagraficaMedicoDiBaseResponse

          public StoricoPosizioneAnagraficaMedicoDiBaseResponse createStoricoPosizioneAnagraficaMedicoDiBaseResponse()

      Create an instance of `StoricoPosizioneAnagraficaMedicoDiBaseResponse`

    - #### createContattiMedicoDiBaseResponse

          public ContattiMedicoDiBaseResponse createContattiMedicoDiBaseResponse()

      Create an instance of `ContattiMedicoDiBaseResponse`

    - #### createElencoMediciBaseAttiviAllaDataRequest

          public ElencoMediciBaseAttiviAllaDataRequest createElencoMediciBaseAttiviAllaDataRequest()

      Create an instance of `ElencoMediciBaseAttiviAllaDataRequest`

    - #### createMedicoDiBaseResponselistamedicimmgpls

          public MedicoDiBaseResponselistamedicimmgpls createMedicoDiBaseResponselistamedicimmgpls()

      Create an instance of `MedicoDiBaseResponselistamedicimmgpls`

    - #### createContattiMedicoDiBaseRequest

          public ContattiMedicoDiBaseRequest createContattiMedicoDiBaseRequest()

      Create an instance of `ContattiMedicoDiBaseRequest`

    - #### createElencoMediciBaseAttiviAllaDataResponse

          public ElencoMediciBaseAttiviAllaDataResponse createElencoMediciBaseAttiviAllaDataResponse()

      Create an instance of `ElencoMediciBaseAttiviAllaDataResponse`

    - #### createListaMediciMmgPlsResponse

          public ListaMediciMmgPlsResponse createListaMediciMmgPlsResponse()

      Create an instance of `ListaMediciMmgPlsResponse`

    - #### createEsistenzaMedicoDiBaseResponse

          public EsistenzaMedicoDiBaseResponse createEsistenzaMedicoDiBaseResponse()

      Create an instance of `EsistenzaMedicoDiBaseResponse`

    - #### createOperatoreSanitarioResponse

          public OperatoreSanitarioResponse createOperatoreSanitarioResponse()

      Create an instance of `OperatoreSanitarioResponse`

    - #### createInsertPrestazioneAggiuntivaResponse

          public InsertPrestazioneAggiuntivaResponse createInsertPrestazioneAggiuntivaResponse()

      Create an instance of `InsertPrestazioneAggiuntivaResponse`

    - #### createTipoIncaricoMedicoBaseRequest

          public TipoIncaricoMedicoBaseRequest createTipoIncaricoMedicoBaseRequest()

      Create an instance of `TipoIncaricoMedicoBaseRequest`

    - #### createMedicoDiBaseResponsemedicodibase

          public MedicoDiBaseResponsemedicodibase createMedicoDiBaseResponsemedicodibase()

      Create an instance of `MedicoDiBaseResponsemedicodibase`

    - #### createSceltaRevocaResponselistascelterevoche

          public SceltaRevocaResponselistascelterevoche createSceltaRevocaResponselistascelterevoche()

      Create an instance of `SceltaRevocaResponselistascelterevoche`

    - #### createMedicoDiBaseResponseelencomedicialladata

          public MedicoDiBaseResponseelencomedicialladata createMedicoDiBaseResponseelencomedicialladata()

      Create an instance of `MedicoDiBaseResponseelencomedicialladata`

    - #### createIncaricoMedicoDiBaseResponsestoricoposizioneanagrafica

          public IncaricoMedicoDiBaseResponsestoricoposizioneanagrafica createIncaricoMedicoDiBaseResponsestoricoposizioneanagrafica()

      Create an instance of `IncaricoMedicoDiBaseResponsestoricoposizioneanagrafica`

    - #### createInsertPrestazioneAggiuntivaRequest

          public InsertPrestazioneAggiuntivaRequest createInsertPrestazioneAggiuntivaRequest()

      Create an instance of `InsertPrestazioneAggiuntivaRequest`

    - #### createDocumentoUploadFlussoInformativo

          public DocumentoUploadFlussoInformativo createDocumentoUploadFlussoInformativo()

      Create an instance of `DocumentoUploadFlussoInformativo`

    - #### createListaAssistitiMedicoResponse

          public ListaAssistitiMedicoResponse createListaAssistitiMedicoResponse()

      Create an instance of `ListaAssistitiMedicoResponse`

    - #### createPropriaPosizioneAnagraficaResponse

          public PropriaPosizioneAnagraficaResponse createPropriaPosizioneAnagraficaResponse()

      Create an instance of `PropriaPosizioneAnagraficaResponse`

    - #### createStudiMedico

          public StudiMedico createStudiMedico()

      Create an instance of `StudiMedico`

    - #### createUpdatePosizioneAnagraficaMedicoBaseResponse

          public UpdatePosizioneAnagraficaMedicoBaseResponse createUpdatePosizioneAnagraficaMedicoBaseResponse()

      Create an instance of `UpdatePosizioneAnagraficaMedicoBaseResponse`

    - #### createStudioProfessionaleResponse

          public StudioProfessionaleResponse createStudioProfessionaleResponse()

      Create an instance of `StudioProfessionaleResponse`

    - #### createListaSceltaRevocaResponse

          public ListaSceltaRevocaResponse createListaSceltaRevocaResponse()

      Create an instance of `ListaSceltaRevocaResponse`

    - #### createPosizioneAnagraficaMedicoDiBaseResponse

          public PosizioneAnagraficaMedicoDiBaseResponse createPosizioneAnagraficaMedicoDiBaseResponse()

      Create an instance of `PosizioneAnagraficaMedicoDiBaseResponse`

    - #### createGetPosizioneAnagraficaMedicoDiBaseResponse

          public javax.xml.bind.JAXBElement<GetPosizioneAnagraficaMedicoDiBaseResponse> createGetPosizioneAnagraficaMedicoDiBaseResponse(GetPosizioneAnagraficaMedicoDiBaseResponse value)

      Create an instance of `JAXBElement``<``GetPosizioneAnagraficaMedicoDiBaseResponse``>`}

    - #### createGetStoricoPosizioneAnagraficaMedicoDiBaseResponse

          public javax.xml.bind.JAXBElement<GetStoricoPosizioneAnagraficaMedicoDiBaseResponse> createGetStoricoPosizioneAnagraficaMedicoDiBaseResponse(GetStoricoPosizioneAnagraficaMedicoDiBaseResponse value)

      Create an instance of `JAXBElement``<``GetStoricoPosizioneAnagraficaMedicoDiBaseResponse``>`}

    - #### createGetListaAssistitiMedicoResponse

          public javax.xml.bind.JAXBElement<GetListaAssistitiMedicoResponse> createGetListaAssistitiMedicoResponse(GetListaAssistitiMedicoResponse value)

      Create an instance of `JAXBElement``<``GetListaAssistitiMedicoResponse``>`}

    - #### createSetInsertPrestazioneAggiuntivaMedicoBaseResponse

          public javax.xml.bind.JAXBElement<SetInsertPrestazioneAggiuntivaMedicoBaseResponse> createSetInsertPrestazioneAggiuntivaMedicoBaseResponse(SetInsertPrestazioneAggiuntivaMedicoBaseResponse value)

      Create an instance of `JAXBElement``<``SetInsertPrestazioneAggiuntivaMedicoBaseResponse``>`}

    - #### createGetContattiMedicoDiBase

          public javax.xml.bind.JAXBElement<GetContattiMedicoDiBase> createGetContattiMedicoDiBase(GetContattiMedicoDiBase value)

      Create an instance of `JAXBElement``<``GetContattiMedicoDiBase``>`}

    - #### createSetUpdatePosizioneAnagraficaMedicoBaseResponse

          public javax.xml.bind.JAXBElement<SetUpdatePosizioneAnagraficaMedicoBaseResponse> createSetUpdatePosizioneAnagraficaMedicoBaseResponse(SetUpdatePosizioneAnagraficaMedicoBaseResponse value)

      Create an instance of `JAXBElement``<``SetUpdatePosizioneAnagraficaMedicoBaseResponse``>`}

    - #### createGetOperatoreSanitario

          public javax.xml.bind.JAXBElement<GetOperatoreSanitario> createGetOperatoreSanitario(GetOperatoreSanitario value)

      Create an instance of `JAXBElement``<``GetOperatoreSanitario``>`}

    - #### createGetPropriaPosizioneAnagraficaResponse

          public javax.xml.bind.JAXBElement<GetPropriaPosizioneAnagraficaResponse> createGetPropriaPosizioneAnagraficaResponse(GetPropriaPosizioneAnagraficaResponse value)

      Create an instance of `JAXBElement``<``GetPropriaPosizioneAnagraficaResponse``>`}

    - #### createGetListaAssistitiMedico

          public javax.xml.bind.JAXBElement<GetListaAssistitiMedico> createGetListaAssistitiMedico(GetListaAssistitiMedico value)

      Create an instance of `JAXBElement``<``GetListaAssistitiMedico``>`}

    - #### createGetStudiMedico

          public javax.xml.bind.JAXBElement<GetStudiMedico> createGetStudiMedico(GetStudiMedico value)

      Create an instance of `JAXBElement``<``GetStudiMedico``>`}

    - #### createSetUpdatePosizioneAnagraficaMedicoBase

          public javax.xml.bind.JAXBElement<SetUpdatePosizioneAnagraficaMedicoBase> createSetUpdatePosizioneAnagraficaMedicoBase(SetUpdatePosizioneAnagraficaMedicoBase value)

      Create an instance of `JAXBElement``<``SetUpdatePosizioneAnagraficaMedicoBase``>`}

    - #### createGetListaScelteRevocheResponse

          public javax.xml.bind.JAXBElement<GetListaScelteRevocheResponse> createGetListaScelteRevocheResponse(GetListaScelteRevocheResponse value)

      Create an instance of `JAXBElement``<``GetListaScelteRevocheResponse``>`}

    - #### createGetPropriaPosizioneAnagrafica

          public javax.xml.bind.JAXBElement<GetPropriaPosizioneAnagrafica> createGetPropriaPosizioneAnagrafica(GetPropriaPosizioneAnagrafica value)

      Create an instance of `JAXBElement``<``GetPropriaPosizioneAnagrafica``>`}

    - #### createSetUploadFlussoMBResponse

          public javax.xml.bind.JAXBElement<SetUploadFlussoMBResponse> createSetUploadFlussoMBResponse(SetUploadFlussoMBResponse value)

      Create an instance of `JAXBElement``<``SetUploadFlussoMBResponse``>`}

    - #### createSetInsertPrestazioneAggiuntivaMedicoBase

          public javax.xml.bind.JAXBElement<SetInsertPrestazioneAggiuntivaMedicoBase> createSetInsertPrestazioneAggiuntivaMedicoBase(SetInsertPrestazioneAggiuntivaMedicoBase value)

      Create an instance of `JAXBElement``<``SetInsertPrestazioneAggiuntivaMedicoBase``>`}

    - #### createGetTipoIncaricoMedicoBaseResponse

          public javax.xml.bind.JAXBElement<GetTipoIncaricoMedicoBaseResponse> createGetTipoIncaricoMedicoBaseResponse(GetTipoIncaricoMedicoBaseResponse value)

      Create an instance of `JAXBElement``<``GetTipoIncaricoMedicoBaseResponse``>`}

    - #### createGetListaScelteRevoche

          public javax.xml.bind.JAXBElement<GetListaScelteRevoche> createGetListaScelteRevoche(GetListaScelteRevoche value)

      Create an instance of `JAXBElement``<``GetListaScelteRevoche``>`}

    - #### createGetEsistenzaMedicoDiBaseResponse

          public javax.xml.bind.JAXBElement<GetEsistenzaMedicoDiBaseResponse> createGetEsistenzaMedicoDiBaseResponse(GetEsistenzaMedicoDiBaseResponse value)

      Create an instance of `JAXBElement``<``GetEsistenzaMedicoDiBaseResponse``>`}

    - #### createGetStoricoPosizioneAnagraficaMedicoDiBase

          public javax.xml.bind.JAXBElement<GetStoricoPosizioneAnagraficaMedicoDiBase> createGetStoricoPosizioneAnagraficaMedicoDiBase(GetStoricoPosizioneAnagraficaMedicoDiBase value)

      Create an instance of `JAXBElement``<``GetStoricoPosizioneAnagraficaMedicoDiBase``>`}

    - #### createGetElencoMediciDiBaseAttiviAllaDataResponse

          public javax.xml.bind.JAXBElement<GetElencoMediciDiBaseAttiviAllaDataResponse> createGetElencoMediciDiBaseAttiviAllaDataResponse(GetElencoMediciDiBaseAttiviAllaDataResponse value)

      Create an instance of `JAXBElement``<``GetElencoMediciDiBaseAttiviAllaDataResponse``>`}

    - #### createGetEsistenzaMedicoDiBase

          public javax.xml.bind.JAXBElement<GetEsistenzaMedicoDiBase> createGetEsistenzaMedicoDiBase(GetEsistenzaMedicoDiBase value)

      Create an instance of `JAXBElement``<``GetEsistenzaMedicoDiBase``>`}

    - #### createGetMedicoDiBase

          public javax.xml.bind.JAXBElement<GetMedicoDiBase> createGetMedicoDiBase(GetMedicoDiBase value)

      Create an instance of `JAXBElement``<``GetMedicoDiBase``>`}

    - #### createGetMedicoDiBaseResponse

          public javax.xml.bind.JAXBElement<GetMedicoDiBaseResponse> createGetMedicoDiBaseResponse(GetMedicoDiBaseResponse value)

      Create an instance of `JAXBElement``<``GetMedicoDiBaseResponse``>`}

    - #### createGetTipoIncaricoMedicoBase

          public javax.xml.bind.JAXBElement<GetTipoIncaricoMedicoBase> createGetTipoIncaricoMedicoBase(GetTipoIncaricoMedicoBase value)

      Create an instance of `JAXBElement``<``GetTipoIncaricoMedicoBase``>`}

    - #### createGetNumeroTRPerMeseMBResponse

          public javax.xml.bind.JAXBElement<GetNumeroTRPerMeseMBResponse> createGetNumeroTRPerMeseMBResponse(GetNumeroTRPerMeseMBResponse value)

      Create an instance of `JAXBElement``<``GetNumeroTRPerMeseMBResponse``>`}

    - #### createGetPosizioneAnagraficaMedicoDiBase

          public javax.xml.bind.JAXBElement<GetPosizioneAnagraficaMedicoDiBase> createGetPosizioneAnagraficaMedicoDiBase(GetPosizioneAnagraficaMedicoDiBase value)

      Create an instance of `JAXBElement``<``GetPosizioneAnagraficaMedicoDiBase``>`}

    - #### createAttributiAutorizzativi

          public javax.xml.bind.JAXBElement<AttributiAutorizzativi> createAttributiAutorizzativi(AttributiAutorizzativi value)

      Create an instance of `JAXBElement``<``AttributiAutorizzativi``>`}

    - #### createGetListaMediciMmgPlsResponse

          public javax.xml.bind.JAXBElement<GetListaMediciMmgPlsResponse> createGetListaMediciMmgPlsResponse(GetListaMediciMmgPlsResponse value)

      Create an instance of `JAXBElement``<``GetListaMediciMmgPlsResponse``>`}

    - #### createGetContattiMedicoDiBaseResponse

          public javax.xml.bind.JAXBElement<GetContattiMedicoDiBaseResponse> createGetContattiMedicoDiBaseResponse(GetContattiMedicoDiBaseResponse value)

      Create an instance of `JAXBElement``<``GetContattiMedicoDiBaseResponse``>`}

    - #### createGetOperatoreSanitarioResponse

          public javax.xml.bind.JAXBElement<GetOperatoreSanitarioResponse> createGetOperatoreSanitarioResponse(GetOperatoreSanitarioResponse value)

      Create an instance of `JAXBElement``<``GetOperatoreSanitarioResponse``>`}

    - #### createSetUploadFlussoMB

          public javax.xml.bind.JAXBElement<SetUploadFlussoMB> createSetUploadFlussoMB(SetUploadFlussoMB value)

      Create an instance of `JAXBElement``<``SetUploadFlussoMB``>`}

    - #### createGetListaMediciMmgPls

          public javax.xml.bind.JAXBElement<GetListaMediciMmgPls> createGetListaMediciMmgPls(GetListaMediciMmgPls value)

      Create an instance of `JAXBElement``<``GetListaMediciMmgPls``>`}

    - #### createGetElencoMediciDiBaseAttiviAllaData

          public javax.xml.bind.JAXBElement<GetElencoMediciDiBaseAttiviAllaData> createGetElencoMediciDiBaseAttiviAllaData(GetElencoMediciDiBaseAttiviAllaData value)

      Create an instance of `JAXBElement``<``GetElencoMediciDiBaseAttiviAllaData``>`}

    - #### createGetNumeroTRPerMeseMB

          public javax.xml.bind.JAXBElement<GetNumeroTRPerMeseMB> createGetNumeroTRPerMeseMB(GetNumeroTRPerMeseMB value)

      Create an instance of `JAXBElement``<``GetNumeroTRPerMeseMB``>`}

    - #### createSetInsertBilancioDiSaluteMedicoPLS

          public javax.xml.bind.JAXBElement<SetInsertBilancioDiSaluteMedicoPLS> createSetInsertBilancioDiSaluteMedicoPLS(SetInsertBilancioDiSaluteMedicoPLS value)

      Create an instance of `JAXBElement``<``SetInsertBilancioDiSaluteMedicoPLS``>`}

    - #### createGetStudiMedicoResponse

          public javax.xml.bind.JAXBElement<GetStudiMedicoResponse> createGetStudiMedicoResponse(GetStudiMedicoResponse value)

      Create an instance of `JAXBElement``<``GetStudiMedicoResponse``>`}

    - #### createSetInsertBilancioDiSaluteMedicoPLSResponse

          public javax.xml.bind.JAXBElement<SetInsertBilancioDiSaluteMedicoPLSResponse> createSetInsertBilancioDiSaluteMedicoPLSResponse(SetInsertBilancioDiSaluteMedicoPLSResponse value)

      Create an instance of `JAXBElement``<``SetInsertBilancioDiSaluteMedicoPLSResponse``>`}